/* 
.loginBtn {
    background: #8fc31f;
} */

.invalid-text {
	border: 1px #DD0000 solid !important;
}

.invalid-msg {
	color: #DD0000;
	padding: 3px 0px 3px 25px;
	background: url(/pc/images/error_msg_icon.gif) no-repeat 6px;
}

.loginBtn {
	background: #8fc31f;
	width: 332px;
	height: 44px;
	text-align: center;
	font-size: 16px;
	color: #fff;
	line-height: 44px;
	display: block;
	margin-bottom: 20px;
	cursor: pointer;
	border: none;
	outline: none;
}

.lazy {
	background-repeat: no-repeat;
	background-position: center;
	/* background-size: 100% auto; */
}

.flexslider {
	margin: 0px auto 0px;
	position: relative;
	width: 100%;
	height: 600px;
	overflow: hidden;
	zoom: 1;
}

.flexslider .slides li {
	width: 100%;
	height: 100%;
}

.flex-direction-nav a {
	width: 70px;
	height: 70px;
	line-height: 99em;
	overflow: hidden;
	margin: -35px 0 0;
	display: block;
	background: url(/pc/images/ad_ctr.png) no-repeat;
	position: absolute;
	top: 50%;
	z-index: 10;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all .3s ease;
	border-radius: 35px;
}
.lytitle {
				width: 100%;
				display: flex;
				justify-content: space-between;
				align-items: center;
			}

			.sqbrn {
				padding: 3px 8px;
				border: 1px solid #8fc31f;
				color: #8fc31f;

			}

			.lbcont {
				padding: 10px;
				/* background-color: #dedede; */
				margin-top: 15px;
			}
			
.lbcont1 {
				padding: 10px;
				/* background-color: #dedede; */
				margin-top: 15px;
			}
			
			.usercont {
				max-width: 80%;

			}

			.usercont1 {
				max-width: 80%;

			}

			.userly {
				background-color: #f0f0f0;
				border-radius: 10px;
				padding: 10px;
			}
			.kscont1{
				background-color: #f5f5f5;
				padding: 20px 0;
			}

			.usern {
				font-size: 14px;
				margin-bottom: 8px;
				font-weight: 600;
			}

			.textcont {
				word-break: break-all;
				/* margin-bottom: 10px; */
			}

			.imgcontly {
				width: 100%;
				display: flex;
				flex-wrap: wrap;
			}
			.aui_buttons1{
				display: flex;
				justify-content: space-between;
				margin: 10px;
				align-items: center;
			}

			.img11 {
				width: 120px;
				height: 120px;
				margin-right: 15px;
			}

			.videocont {
				width: 200px;
				margin-right: 15px;
			}

			.sqke {
				background-color: #fff;
			}

			.kscont {
				width: 90%;
				background-color: #fafafa;
				border: 1px solid #ececec;
				border-radius: 10px;
				padding: 15px 0;
			}

	

			.add_box {
				width: 100px;
				height: 100px;
				border: 1px solid #ccc;
				border-radius: 10px;
				position: relative;
				font-size: 8px;
				text-align: center;
				margin: 20px;
				padding: 5px;
			}

			.add_box1 {
				width: 200px;
				height: 115px;
				border: 1px solid #ccc;
				border-radius: 10px;
				position: relative;
				font-size: 8px;
				text-align: center;
				margin: 20px;
				padding: 5px;
			}

			.flex {
				display: flex;
				align-items: center;
			}

			.add_icon {
				position: absolute;
				font-size: 50px;
				left: 50%;
				top: 50%;
				transform: translate(-50%, -50%);
			}

			.i_none {
				left: 0;
				top: 0;
				position: absolute;
				width: 100%;
				height: 100%;
				overflow: hidden;
				cursor: pointer;
				opacity: 0;
			}

			.upload_box {
				display: flex;
				/* justify-content: center;
						align-items: center; */
				flex-wrap: wrap;
			}

			.da_img {
				width: 100%;
				height: 100%;
				object-fit: cover;
			}

			.da_video {
				width: 200px;
			}

			.deleBtn {
				width: 100px;
				height: 100px;
				position: absolute;
				text-align: center;
				line-height: 100px;
				z-index: 10;
				font-size: 10px;
				background-color: rgba(255, 255, 255, 0.8);
				color: #777;
				opacity: 0;
				transition-duration: :0.7s;
				-webkit-transition-duration: 0.7s;
				cursor: default;
			}

			.deleBtn:hover {
				opacity: 1;
			}

			.deleBtn1 {
				position: absolute;
				right: -10px;
				top: -10px;
				color: red;
				width: 20px;
				height: 20px;
				display: flex;
				align-items: center;
				justify-content: center;
				background-color: #dedede;
				border-radius: 50%;
			}

.flex-direction-nav .flex-next {
	background-position: 0 -70px;
	right: 10%;
}

.flex-direction-nav .flex-prev {
	left: 10%;
}

.flexslider:hover .flex-next {
	opacity: 0.8;
	filter: alpha(opacity=25);
}

.flexslider:hover .flex-prev {
	opacity: 0.8;
	filter: alpha(opacity=25);
}

.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
	opacity: 1;
	filter: alpha(opacity=50);
}

.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: -20px;
	height: 100px;
	text-align: center;
	background-color: rgba(0, 0, 0, 0.2);
	padding-top: 20px;
}

.flex-control-nav li {
	margin: 0 2px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

.flex-control-paging li a {
	display: block;
	width: 112px;
	height: 48px;
	overflow: hidden;
	cursor: pointer;

}


.flex-control-paging li a.flex-active,
.flex-control-paging li.active a {
	background-position: 0 0;
	border: 3px solid #FFF;
}

/* .flexslider .slides a img {
	width: 100%;
	height: 600px;
	display: block;
} */

#navlist {
	display: block;
	position: relative;
	z-index: 9;
}
.redcolor{
	color: red !important;
}
.redborder{
	border:1px solid #ff0000 !important
}
.kestatu{
	color: #5b5b5b !important;
}
.aacbz{
	height: 45px;
	display: flex;
	align-items: center;
	margin-left: 15px;
	/* border-bottom: 1px solid #f5f5f5; */
	
}
.aacb1{
	display: flex;
	margin-left: 15px;
}
.ksspan{
	width: 100px;
	text-align: left;
	line-height: 45px;
}
.tijiaobtn{
	width: 180px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 20px 355px;
	background-color: #8fc31f;
	color: #fff;
}
.ksinfo{
	padding: 0 15px;
	line-height: 40px;
	/* //background-color: #fff; */
}
.white1{
background-color: #fff;	
}
.titlec1{
	width: 100%;
	height: 40px;
	display: flex;
	align-items: center;
	background-color: #dedede;
}
#navlist .mainlevel ul {
	position: absolute;
	transition: cubic-bezier(0.075, 0.82, 0.165, 1);
	top: 54px;
	/* animation: slide-down 1s ease 0s 1 forwards; */
	/* transition-property: inherit;
					transition-duration: 2s;
					animation: myanimation 2s ease-in-out; */
	display: none;
	*width: 2000px;
	/*IE is great need, width>=li.length*/
}

/* @keyframes slide-down {
				0% {
				transform: translateY(-50%);
				}
				100% {
				transform: translateY(0%);
				}
				} */
/* 	@keyframes myanimation {
				0% {
				opacity: 0.5;
				}
				100% {
				opacity: 1;
				}
				} */

#navlist .mainlevel li {
	float: left;
	background: #3f240e;
}

#navlist .sub_nav_01 li a {
	float: left;
	background: #3f240e;
}

#navlist .mainlevel li a {
	padding: 0 12px;
	line-height: 36px;
	height: 36px;
	display: block;
	_padding-bottom: 6px;
	font-size: 14px;
	/*IE6 only*/
}

#navlist .mainlevel li a:hover {
	color: #3f240e;
	text-decoration: none;
	background: #8fc31f url(/pc/images/slide-pannel_14.png) 0 0 repeat-x;
}

#navlist li a em {
	padding: 0 3px;
}

.Triangle_con {
	height: 9px;
	background: url(/pc/images/bird.png) 36px 0 no-repeat;
	display: block;
	_margin-bottom: -6px;
	/*IE6 only*/
}

.carousel-inner img {
	width: 100%;
	height: 100%;
}

.ite4cont {
	border: 1px solid #dbdbdb;
	padding: 8px 20px;
	margin-top: 5px;
	
}
.ite42{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.ite4left{
	flex: 1;
	display: flex;
	align-items: center;
/* 	flex-wrap: wrap; */
}
.ite4imgcont{
	    width: 66px;
	    height: 74px;
	    border: 1px solid #dbdbdb;
	    display: flex;
	   align-items: center;
	   justify-content: center;
		
	}
.titleite4{
	font-family: "Microsoft Yahei", Arial, Helvetica, sans-serif;
	    font-size: 12px;
	    color: #000000;
		white-space: pre-line; /*允许换行*/
		overflow: hidden;
		text-overflow: ellipsis; /*省略号*/
		display: -webkit-box;
		-webkit-box-orient: vertical; /*行向垂直排列*/
		-webkit-line-clamp: 2; /*限制2行*/
		width: 100%;
		padding-left: 15px;
}
.ite4right{
	display: flex;
	align-items: center;
}
.goumai{
	width: 300px;
	color: #838383;
	font-family: "Microsoft Yahei", Arial, Helvetica, sans-serif;
    font-size: 12px;
	text-align: center;
}
.btnite4{
	display: inline-block;
	    width: 88px;
	    line-height: 28px;
	    text-align: center;
	    border: 1px solid #d6d6d6;
	    color: #000;
	}
.pjcont{
	background: #f5f5f5;
	padding: 20px;
}
	
.teaar{
	    /* float: left; */
	    width: 764px;
	    padding: 6px 20px;
	    height: 74px;
	    background: #fff;
	    border: 0;
	}
.p22{
	display: flex;
}
.aai{
	width: 4px;
	    color: #f21e9b;
	    font-style: normal;
	    margin-top: 3px;
	    margin-right: 6px;
}
.p22 em{
	    margin-right: 12px;
	    width: 40px;
}
.fbp{
	    display: inline-block;
	    width: 90px;
	    height: 30px;
	    line-height: 30px;
	    color: #fff;
	    background: #f21e9b;
	    text-align: center;
	    margin-left: 62px;
	    margin-top: 22px;
		cursor: pointer;
}
.onna{
	    width: 52px;
	    height: 17px;
	    background: url(/pc/images/pcListDelB_icos2.png) no-repeat 0 -57px;
	    padding-left: 25px;
		background-size: 17px ;
	}
.nmpj1{
	margin-left: 10px;
}
.aacstar{
	width: 16px;
	height: 16px;
	background: url(/pc/images/star-off-big.png) no-repeat;
	float: left;
}
.onstar{
	background: url(/pc/images/star-on-big.png) no-repeat !important;
}
.weixinshare{
	left: 580.5px;
	    top: 454.5px;
	    width: 240px;
	    /* height: 295px; */
	position: absolute;
	    background: #fff;
	    border: solid 1px #d8d8d8;
	    z-index: 11001;
	    font-size: 12px;
		padding: 10px;
}
.bd_weixin_popup_head{
	font-size: 12px;
	    font-weight: bold;
	    text-align: left;
	    line-height: 16px;
	    height: 16px;
	    position: relative;
	    color: #000;
	
}
.bd_weixin_popup_close{
	width: 16px;
	    height: 16px;
	    position: absolute;
	    right: 0;
	    top: 0;
	    color: #999;
	    text-decoration: none;
	    font-size: 16px;
}
.wximg{
	width: 205px;
	height: 205px;
	margin: 10px 17px;
}
.bd_weixin_popup_foot{
	    font-size: 12px;
	    text-align: left;
	    line-height: 22px;
	    color: #666;
		/* margin-left: 10px; */
}
.listcont{
	display: flex;
	 padding: 10px;
	 /* border-bottom: 1px solid #dedede; */
	 align-items: center;
	 background-color: #f5f5f5;
}
.listcont1{
	display: flex;
	 padding: 10px;
	 border-bottom: 1px solid #dedede;
	 align-items: center;
}
.ketime{
	width: 100px;
	/* border-right: 1px solid #dedede; */
}
.ketime1{
	width: 140px;
	text-align: center;
	/* border-right: 1px solid #dedede; */
}
.ketext{
	flex: 1;
}
.listcont11{
	width: 970px;
	text-align: center;
	line-height: 200px;
	color: #333;
	font-size: 14px;
}
.imhke{
	display: flex;
	flex-wrap: wrap;
}
.imgk{
	width: 30px;
	height: 30px;
	margin-right: 10px;
	margin-bottom: 10px;
	border: 1px solid #f5f5f5;
}
.acsdr{
	margin-top: 20px;
}
.imgk1{
	width: 100px;
	height: 100px;
	margin-right: 10px;
	margin-bottom: 10px;
	border: 1px solid #f5f5f5;
}
.imgk2{
	width: 300px;
	/* height: 80px; */
	margin-right: 10px;
	margin-bottom: 10px;
	border: 1px solid #f5f5f5;
}
.imgk3{
	width: 150px;
	/* height: 80px; */
	margin-right: 10px;
	margin-bottom: 10px;
	border: 1px solid #f5f5f5;
}
.videok{
	width: 120px;
	margin-right: 10px;
	margin-bottom: 10px;
}
.kesutext{
	flex: 1;
	display: inline-block;
	align-items: center;
	justify-content: center;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align: center;
	
}